import React from 'react'
import styles from './index.module.scss'
function F3outStorage() {
  return (
    <div className={styles.F3outStorage}>
      <div className='pageTitle'>藏品出库</div>
    </div>
  )
}

const MemoF3outStorage = React.memo(F3outStorage)

export default MemoF3outStorage
